---

- name: Creation du groupe hedgedocs
  group:
    name: hedgedocs
    state: present

- name: Mise en place de l'utilisateur hedgedocs
  user:
    name: hedgedocs
    groups:
        - hedgedocs
        - www-data
    password: '!' # Utilisateur disabled
    state: present
    shell: /usr/sbin/nologin
    system: yes
    createhome: yes
    home: /home/hedgedocs
